## rust-leptonica-sys 0.4.1

=== debian/changelog ===
rust-leptonica-sys (0.4.1-2) unstable; urgency=medium

  * fix depend (not only build-depend) on libleptonica-sys
  * add debian/patches/README documenting patch naming micro-policy

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Jul 2022 20:18:16 +0200

rust-leptonica-sys (0.4.1-1) unstable; urgency=medium

  * initial packaging release;
    closes: bug#1014049

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 29 Jun 2022 15:01:20 +0200
