=== debian/control ===
Source: rust-leptonica-sys
Section: rust
Priority: optional
Build-Depends:
 clang <!nocheck>,
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 libleptonica-dev <!nocheck>,
 librust-bindgen-0+default-dev (<< 0.61) <!nocheck>,
 librust-bindgen-0+default-dev (>= 0.56) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.19) <!nocheck>,
 librust-vcpkg-0.2+default-dev (>= 0.2.8) <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/rust-leptonica-sys.git
Vcs-Browser: https://salsa.debian.org/debian/rust-leptonica-sys
Homepage: https://github.com/ccouzens/leptonica-sys
Rules-Requires-Root: no

Package: librust-leptonica-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 libleptonica-dev,
 librust-bindgen-0+default-dev (<< 0.61),
 librust-bindgen-0+default-dev (>= 0.56),
 librust-pkg-config-0.3+default-dev (>= 0.3.19),
 librust-vcpkg-0.2+default-dev (>= 0.2.8),
 ${misc:Depends},
Provides:
 librust-leptonica-sys+default-dev (= ${binary:Version}),
 librust-leptonica-sys-0+default-dev (= ${binary:Version}),
 librust-leptonica-sys-0-dev (= ${binary:Version}),
 librust-leptonica-sys-0.4+default-dev (= ${binary:Version}),
 librust-leptonica-sys-0.4-dev (= ${binary:Version}),
 librust-leptonica-sys-0.4.1+default-dev (= ${binary:Version}),
 librust-leptonica-sys-0.4.1-dev (= ${binary:Version}),
Description: FFI bindings for Leptonica - Rust source code
 leptonica-sys is Rust FFI bindings to Leptonica.
 .
 Leptonica is a pedagogically-oriented library
 broadly useful for image processing and image analysis applications.
 .
 This package contains the source
 for the Rust leptonica-sys crate,
 packaged for use with cargo and dh-cargo.
