=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test leptonica-sys 0.4.1
 --all-targets --all-features
Features: test-name=rust-leptonica-sys:@
Depends:
 dh-cargo (>= 18),
 librust-leptonica-sys-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test leptonica-sys 0.4.1
 --all-targets
Features: test-name=librust-leptonica-sys-dev:default
Depends:
 dh-cargo (>= 18),
 librust-leptonica-sys+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test leptonica-sys 0.4.1
 --all-targets --no-default-features
Features: test-name=librust-leptonica-sys-dev:
Depends:
 dh-cargo (>= 18),
 librust-leptonica-sys-dev,
Restrictions: allow-stderr, skip-not-installable
