## rust-leptonica-sys 0.4.3

=== debian/changelog ===
rust-leptonica-sys (0.4.3-2) unstable; urgency=medium

  * stop superfluously provide virtual un- or zero-versioned feature packages; adjust autopkgtest-dependencies
  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 18:44:14 +0100

rust-leptonica-sys (0.4.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix stop (build-)depend on librust-vcpkg-0.2+default-dev
  * tighten autopkgtest dependencies
  * declare compliance with Debian Policy 4.6.2
  * change binary library package to be arch-independent
  * update dh-cargo fork; build-depend on libstring-shellquote-perl
  * update copyright info: update coverage
  * bump version for provided virtual packages and autopkgtest hints

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 15:03:16 +0100

rust-leptonica-sys (0.4.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream
    obsoleted by upstream changes
  * update virtual packages and autopkgtests
    to match new upstream release version
  * update dh-cargo fork
  * stop overzealously provide versioned virtual packages
  * add patch 2002 to avoid windows-only crates

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Oct 2022 16:52:04 +0200
