## rust-leptonica-sys 0.4.5

=== debian/changelog ===
rust-leptonica-sys (0.4.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * add patch 2001
    to relax dependency to cover system crate bindgen 0.60.1
  * unfuzz patch 2002
  * bump version for provided virtual packages and autopkgtest hints
  * tighten (build-)dependencies for crates bindgen pkg-config

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Jul 2023 17:30:18 +0200
