=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  debhelper-compat (= 13),
  dh-cargo (>= 25),
  libleptonica-dev <!nocheck>,
- librust-bindgen-0+default-dev (<< 0.61) <!nocheck>,
- librust-bindgen-0+default-dev (>= 0.56) <!nocheck>,
- librust-pkg-config-0.3+default-dev (>= 0.3.19) <!nocheck>,
+ librust-bindgen-0+default-dev (<< 0.65) <!nocheck>,
+ librust-bindgen-0+default-dev (>= 0.60) <!nocheck>,
+ librust-pkg-config-0.3+default-dev (>= 0.3.25) <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.6.2
@@ -22,15 +22,15 @@
 Multi-Arch: foreign
 Depends:
  libleptonica-dev,
- librust-bindgen-0+default-dev (<< 0.61),
- librust-bindgen-0+default-dev (>= 0.56),
- librust-pkg-config-0.3+default-dev (>= 0.3.19),
+ librust-bindgen-0+default-dev (<< 0.65),
+ librust-bindgen-0+default-dev (>= 0.60),
+ librust-pkg-config-0.3+default-dev (>= 0.3.25),
  ${misc:Depends},
 Provides:
  librust-leptonica-sys-0-dev (= ${binary:Version}),
  librust-leptonica-sys-0.4+default-dev (= ${binary:Version}),
  librust-leptonica-sys-0.4-dev (= ${binary:Version}),
- librust-leptonica-sys-0.4.3-dev (= ${binary:Version}),
+ librust-leptonica-sys-0.4.5-dev (= ${binary:Version}),
 Description: FFI bindings for Leptonica - Rust source code
  leptonica-sys is Rust FFI bindings to Leptonica.
  .
