=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test leptonica-sys 0.4.5
 --all-targets --all-features
Features: test-name=rust-leptonica-sys-0.4:@
Depends:
 dh-cargo (>= 18),
 librust-leptonica-sys-0.4-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test leptonica-sys 0.4.5
 --all-targets
Features: test-name=rust-leptonica-sys-0.4:default
Depends:
 dh-cargo (>= 18),
 librust-leptonica-sys-0.4+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test leptonica-sys 0.4.5
 --all-targets --no-default-features
Features: test-name=rust-leptonica-sys-0.4:
Depends:
 dh-cargo (>= 18),
 librust-leptonica-sys-0.4-dev,
Restrictions: allow-stderr
