## rust-leptonica-sys 0.4.6

=== debian/changelog ===
rust-leptonica-sys (0.4.6-2) unstable; urgency=medium

  * update DEP-3 patch headers
  * update dh-cargo fork;
    closes: bug#1047068, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 14:07:09 +0200

rust-leptonica-sys (0.4.6-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update dh-cargo fork
  * bump version for provided virtual packages and autopkgtest hints

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Jul 2023 01:48:26 +0200
