=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  librust-leptonica-sys-0-dev (= ${binary:Version}),
  librust-leptonica-sys-0.4+default-dev (= ${binary:Version}),
  librust-leptonica-sys-0.4-dev (= ${binary:Version}),
- librust-leptonica-sys-0.4.5-dev (= ${binary:Version}),
+ librust-leptonica-sys-0.4.6-dev (= ${binary:Version}),
 Description: FFI bindings for Leptonica - Rust source code
  leptonica-sys is Rust FFI bindings to Leptonica.
  .
