## rust-leptonica-sys 0.4.7

=== debian/changelog ===
rust-leptonica-sys (0.4.7-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches; update DEP-3 headers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Dec 2023 01:59:01 +0100

rust-leptonica-sys (0.4.6-4) unstable; urgency=medium

  * tighten (build-)dependency on packages for crate bindgen;
    closes: bug#1052334, thanks to Peter Green
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Sep 2023 19:27:51 +0200

rust-leptonica-sys (0.4.6-3) unstable; urgency=medium

  * add patch 1001 t0 extend dependency to match newer crate bindgen 0.66.1,
    superseding patch 2001;
    relax (build-)dependency for crate bindgen;
    closes: bug#1051149, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Sep 2023 06:49:42 +0200
