=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  debhelper-compat (= 13),
  dh-cargo (>= 25),
  libleptonica-dev <!nocheck>,
- librust-bindgen-0+default-dev (<< 0.65) <!nocheck>,
- librust-bindgen-0+default-dev (>= 0.60) <!nocheck>,
+ librust-bindgen-0+default-dev (<< 0.67) <!nocheck>,
+ librust-bindgen-0+default-dev (>= 0.64) <!nocheck>,
  librust-pkg-config-0.3+default-dev (>= 0.3.25) <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
@@ -22,15 +22,15 @@
 Multi-Arch: foreign
 Depends:
  libleptonica-dev,
- librust-bindgen-0+default-dev (<< 0.65),
- librust-bindgen-0+default-dev (>= 0.60),
+ librust-bindgen-0+default-dev (<< 0.67),
+ librust-bindgen-0+default-dev (>= 0.64),
  librust-pkg-config-0.3+default-dev (>= 0.3.25),
  ${misc:Depends},
 Provides:
  librust-leptonica-sys-0-dev (= ${binary:Version}),
  librust-leptonica-sys-0.4+default-dev (= ${binary:Version}),
  librust-leptonica-sys-0.4-dev (= ${binary:Version}),
- librust-leptonica-sys-0.4.6-dev (= ${binary:Version}),
+ librust-leptonica-sys-0.4.7-dev (= ${binary:Version}),
 Description: FFI bindings for Leptonica - Rust source code
  leptonica-sys is Rust FFI bindings to Leptonica.
  .
