## rust-leptonica-sys 0.4.8

=== debian/changelog ===
rust-leptonica-sys (0.4.8-2) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not clang dh-cargo libstring-shellquote-perl)
  * relax to (build-)depend unversioned
    when version is satisfied in Debian stable

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 14:34:17 +0200

rust-leptonica-sys (0.4.8-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update dh-cargo fork
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.0
  * relax to build- and autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Jun 2024 14:57:47 +0200
