=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends:
- clang <!nocheck>,
  debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-rust,
  libleptonica-dev <!nocheck>,
  librust-bindgen-0+default-dev (<< 0.67) <!nocheck>,
  librust-bindgen-0+default-dev (>= 0.64) <!nocheck>,
- librust-pkg-config-0.3+default-dev (>= 0.3.25) <!nocheck>,
- libstring-shellquote-perl,
+ librust-pkg-config-0.3+default-dev <!nocheck>,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-leptonica-sys.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-leptonica-sys
 Homepage: https://github.com/ccouzens/leptonica-sys
@@ -24,13 +22,13 @@
  libleptonica-dev,
  librust-bindgen-0+default-dev (<< 0.67),
  librust-bindgen-0+default-dev (>= 0.64),
- librust-pkg-config-0.3+default-dev (>= 0.3.25),
+ librust-pkg-config-0.3+default-dev,
  ${misc:Depends},
 Provides:
  librust-leptonica-sys-0-dev (= ${binary:Version}),
  librust-leptonica-sys-0.4+default-dev (= ${binary:Version}),
  librust-leptonica-sys-0.4-dev (= ${binary:Version}),
- librust-leptonica-sys-0.4.7-dev (= ${binary:Version}),
+ librust-leptonica-sys-0.4.8-dev (= ${binary:Version}),
 Description: FFI bindings for Leptonica - Rust source code
  leptonica-sys is Rust FFI bindings to Leptonica.
  .
