## rust-leptonica-sys 0.4.9

=== debian/changelog ===
rust-leptonica-sys (0.4.9-6) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 10:45:56 +0200

rust-leptonica-sys (0.4.9-5) experimental; urgency=medium

  * relax to accept newer branches of crate rustix;
    closes: bug#1110057, thanks to NoisyCoil
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Aug 2025 10:07:15 +0200

rust-leptonica-sys (0.4.9-4) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 10:49:01 +0100

rust-leptonica-sys (0.4.9-3) unstable; urgency=medium

  * tighten (build-)dependency for crate bindgen

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 30 Jan 2025 17:53:51 +0100

rust-leptonica-sys (0.4.9-2) unstable; urgency=medium

  * relax patch 1001 to cover newer branch;
    relax (build-)dependency for crate bindgen;
    closes: bug#1094202, thanks to NoisyCoil
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Jan 2025 12:12:51 +0100

rust-leptonica-sys (0.4.9-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + blacklist max_align_t from bindgen;
      closes: bug#1088237, #1088263, thanks to NoisyCoil and peter green

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Nov 2024 11:12:18 +0100

rust-leptonica-sys (0.4.8-3) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * update patch 1001 to cover newer branches of crate bindgen;
    tighten build-dependency for crate bindgen;
    closes: bug#1087401, thanks to NoisyCoil
  * declare crate-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Nov 2024 14:34:05 +0100
