=== debian/control ===
Source: rust-leptonica-sys
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 libleptonica-dev,
 librust-bindgen-dev (<< 0.73),
 librust-pkg-config-0.3+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-leptonica-sys.git
Vcs-Browser: https://salsa.debian.org/debian/rust-leptonica-sys
Homepage: https://github.com/ccouzens/leptonica-sys
Rules-Requires-Root: no

Package: librust-leptonica-sys-dev
Architecture: all
Multi-Arch: foreign
Depends:
 libleptonica-dev,
 librust-bindgen-dev (<< 0.73),
 librust-pkg-config-0.3+default-dev,
 ${misc:Depends},
Provides:
 librust-leptonica-sys-0-dev (= ${binary:Version}),
 librust-leptonica-sys-0.4+default-dev (= ${binary:Version}),
 librust-leptonica-sys-0.4-dev (= ${binary:Version}),
 librust-leptonica-sys-0.4.9-dev (= ${binary:Version}),
Description: FFI bindings for Leptonica - Rust source code
 leptonica-sys is Rust FFI bindings to Leptonica.
 .
 Leptonica is a pedagogically-oriented library
 broadly useful for image processing and image analysis applications.
 .
 This package contains the source
 for the Rust leptonica-sys crate,
 for use with cargo.
